package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_xxgl_sj")
public class VRsSyXxglSjPO {
    @TableId(value = "rs_sy_xxgl_sj_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_sy_xxgl_sj_lsh")
    private String rssyxxglsjlsh;

    @TableField(value = "rs_sy_xxgl_lsh")
    private String rssyxxgllsh;
    private String sjrid;
    private String ydzt;

    @TableField(value = "ts_yxbz")
    private String tsyxbz;

    public String getRssyxxglsjlsh() {
        return rssyxxglsjlsh;
    }

    public void setRssyxxglsjlsh(String rssyxxglsjlsh) {
        this.rssyxxglsjlsh = rssyxxglsjlsh;
    }

    public String getSjrid() {
        return sjrid;
    }

    public void setSjrid(String sjrid) {
        this.sjrid = sjrid;
    }

    public String getYdzt() {
        return ydzt;
    }

    public void setYdzt(String ydzt) {
        this.ydzt = ydzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getRssyxxgllsh() {
        return rssyxxgllsh;
    }

    public void setRssyxxgllsh(String rssyxxgllsh) {
        this.rssyxxgllsh = rssyxxgllsh;
    }
}
